Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003745 [JEDI VCL] 00 JVCL Components minor always 2006-06-06 05:23 2006-06-08 00:50
Reporter Salvatore Besso View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003745: TJvUIB... package unavailable
Description BDS 2006 Architect and latest JVCL SVN snapshot (1 hour ago). During installation I receive a Warning that says:

Unit JvDsgnConsts implicitly added to package JvUIBD10D...

After installation, when I open BDS 2006, I receive this error message:

---------------------------
Error
---------------------------
Cannot load package 'JvUIBD10D.' It contains unit 'JvDsgnConsts,'which is also contained in package 'JvCoreD10D'
Do you want to attempt to load this package the next time a project is loaded?
---------------------------
Yes No
---------------------------
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009396)
obones (administrator)
2006-06-07 01:51

Sorry about the inconvenience. Use today's daily, available in two hours. If the change I committed did not made it to the daily, then edit JvUIB-D.xml and add this line in the requires list:

    <Package Name="JvCore-D" Targets="all" Condition="USEJVCL"/>

That should do it.
(0009412)
Salvatore Besso (reporter)
2006-06-07 16:57

hello Obones,

the latest snapshot is now ok, you can close the issue, thank you.

- Issue History
Date Modified Username Field Change
2006-06-06 05:23 Salvatore Besso New Issue
2006-06-07 01:51 obones Note Added: 0009396
2006-06-07 01:51 obones Status new => feedback
2006-06-07 16:57 Salvatore Besso Note Added: 0009412
2006-06-08 00:50 obones Status feedback => resolved
2006-06-08 00:50 obones Resolution open => fixed
2006-06-08 00:50 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker